List Members
curl --request GET \
--url https://api.sorsa.io/v3/list-members \
--header 'ApiKey: <api-key>'import requests
url = "https://api.sorsa.io/v3/list-members"
headers = {"ApiKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {ApiKey: '<api-key>'}};
fetch('https://api.sorsa.io/v3/list-members', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"next_cursor": "<string>",
"users": [
{
"bio_urls": [
"<string>"
],
"can_dm": false,
"created_at": "2009-06-02T20:12:29Z",
"description": "Bio text",
"display_name": "Elon Musk",
"favourites_count": 1200,
"followers_count": 100000,
"followings_count": 500,
"id": "44196397",
"location": "Austin, TX",
"media_count": 300,
"pinned_tweet_ids": [
"<string>"
],
"possibly_sensitive": false,
"profile_background_image_url": "https://pbs.twimg.com/profile_banners/44196397/123",
"profile_image_url": "https://pbs.twimg.com/profile_images/123/photo.jpg",
"protected": false,
"tweets_count": 5000,
"username": "elonmusk",
"verified": true
}
]
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Lists
List Members
Returns user profiles for all accounts included in the specified Twitter/X List. Each profile contains display name, bio, follower stats, avatar, and verification status.
GET
/
list-members
List Members
Authorizations
Query Parameters
Numeric ID of the Twitter/X List.
Pagination cursor from a previous response.
Was this page helpful?
⌘I